/* -------------------------------------------------------------

	

    Responsive BC's Stylesheet for Custom Styles

    Created By: Responsive BC

    

---------------------------------------------------------------- */

.pagination>li>a {
	
    border-color: #4A4747;
}
.blog-page .page-top-dark, .page-top-light {

	margin-bottom: 0px;
}
.product-page-body .page-top-dark, .page-top-light {

	margin-bottom: 0px;

}
.productList.productSmall li {
	list-style: none;
}
.product_page li {
	list-style: none;
}


.catProdAttributeTitle {
    text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 10px;
    letter-spacing: 1px;
}
.catProdAttributeItem {
	width: 260px;
    margin: auto;
}
.thumbnail-btns {
    height: 45px;
}
    


/* Site Search Result is here */
.search-results {
    margin-top:20px;
}

.search-result {
    background:#f6f6f6;
    padding:10px;
    margin-bottom:30px;
    border:1px solid #ddd;
}

.search-result h3 {
    padding-bottom:0px;
    margin-bottom:0px;  
    font-size:18px;
    line-height:30px;
    padding-bottom:20px;
}

#searchprev,
#searchnext  {
    padding: 0 14px;
    line-height: 38px;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #dddddd;
}

#searchnext { float:right;}
#searchprev { float:left;}

#searchnext:hover,
#searchprev:hover {
    color:#333;
    background-color:#efefef;
}


.testimonial .client-name a {
    display: inline-block;
    margin-top: 7px;
}

.pagination>li>a:hover, 
.pagination>li>span:hover, 
.pagination>li>a:focus, 
.pagination>li>span:focus {
    border-color: #111;
}




.system-message, .system-error-message {
    background-color: #f9f9f9;
    border: 1px solid #eee;
    color: #666;
    margin: 0px;
    min-height: 110px;
    height: auto !important;
    height: 110px;
    padding: 30px;
}


/* Subscribe Newsletter */
.form-theme.form-grey input.btn-line-light {
    color: #fff !important;
}

.form-theme.form-grey input.btn-line {
    display: inline-block;
    position: relative;
    padding: 10px;
    color: #000 !important;
    text-shadow: none;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
}


/* Home page latset News */
.home-page-latest-news h2.title {
    height: 70px;
    overflow: hidden;
}


.home-page-latest-news .col-md-12.blog-image {
    min-height: 370px;
}


ol.blogsitesummary {
    padding:0px;
    margin:0px;
}

ol.blogsitesummary > li > a {
    font-size: 16px;
    display: block;
    margin-bottom: 2px;
    font-weight: 500;
}
ol.blogsitesummary > li {
    margin-bottom: 20px;
}
.portfolio.grid-3.effect-2 figure:hover .title {
    bottom: 60px;
}
.portfolio.grid-3.effect-2 figure:hover .title {
    bottom: 45px;
}
.portfolio.grid-5.effect-2 figure:hover .title {
    bottom: 58px !important;
}
.payment-data .form-group {
    height: 34px;
}



.theme-background-section.full-screen.fs-overlay.login {
    height: auto !important;
}

.my-account-page thead {
    display: none;
}

.product-with-sidebar .product-info h3 {
    height: 40px;
}

ul.productList.productSmall,ul.productList.productLarge {
    padding: 0;
}

@media (max-width: 1025px) {

    .product-info h3 {
        height: 20px;
        overflow: hidden;
    }
    .button-controler .col-sm-6 {
        height: 160px;
    }



}
@media (max-width: 769px) {

    .payment-data .form-group {
        height: 50px;
    }
    .payment-data .form-group.xpiry_date {

        height: 90px;
    }
    .row.payment-data img {
        display: none;
    }
}
@media (max-width: 480px) {
    .nav-tabs.tab-theme > li.active > a {
        color: #fff;
        background-color: #5cb85c;
        border-color: #4cae4c;
    }
    .cart-item-name {
        font-size: 10px;
    }
}

@media (max-width: 320px) {
    .cart-review {
        padding: 20px;
    }
    .cart-review .inner.coupon-code {
        padding: 0;
    }
}

@media (min-width: 992px) {
    
    .main-nav .nav-links ul  li{
		
		padding-top: 5.5px;
	}
    .main-nav .nav-links ul  li a {
		font-size:16px;
        
	}
}

/*MAP CONTACT PAGE*/

.theme-background-section.fs-overlay:before {
	
	background: rgba(0,0,0,0.2);
	
}
/*FOOTER*/
    
#shortcode1 h4.footer-title, #shortcode2 h4.footer-title {
    color: #000 !important;
}